---
title: Stop
url: https://docs.vultr.com/products/compute/instances/vx1-cloud-compute/management/stop
description: Stop your Vultr VX1™ Cloud Compute instance using the Vultr Console or API to perform a clean shutdown while preserving all data.
publish_date: 2025-11-19T14:55:59.506060Z
last_updated: 2026-05-26T18:52:58.541073Z
---

# How to Stop a Vultr VX1™ Cloud Compute Instance

Stopping an instance performs a graceful shutdown, halting all running processes and disabling network connectivity until it is restarted. The instance’s data and configuration remain intact. However, billing continues while the instance is stopped unless it is deleted.

Follow this guide to stop a Vultr VX1™ Cloud Compute instance using the Vultr Console, or API.

=== "Vultr Console"

    1. Navigate to **Products** and click **Compute**.
    1. Click your target Vultr VX1™ Cloud Compute instance to open its management page.
    1. Click **Stop Server** on the top-right navigation menu to stop the instance.
    1. In the confirmation dialog, click **Stop Server** again to confirm.

=== "Vultr API"

    1. Send a `GET` request to the [**List Instances** endpoint](https://www.vultr.com/api/#tag/instances/operation/list-instances) and note your target instance's ID.

        ```console
        $ curl "https://api.vultr.com/v2/instances" \
          -X GET \
          -H "Authorization: Bearer ${VULTR_API_KEY}"
        ```

    1. Send a `POST` request to the [**Halt Instances** endpoint](https://www.vultr.com/api/#tag/instances/operation/halt-instances) to stop the instance.

        ```console
        $ curl "https://api.vultr.com/v2/instances/halt" \
           -X POST \
           -H "Authorization: Bearer ${VULTR_API_KEY}" \
           -H "Content-Type: application/json" \
           --data '{
             "instance_ids" : [
               "instance_id"
             ]
           }'
        ```

        If successful, you receive a 200 HTTP response.